%define oname trigger-rally
%define name trigger-rally-data
%define version 0.6.0
%define release %mkrel 1

%define distname %{oname}-%{version}-data

Summary: Data files for the Trigger rally racing game
Summary(de): Datendateien für das Trigger Rally Rennspiel
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://downloads.sourceforge.net/trigger-rally/%{oname}-%{version}-data.tar.xz
License: GPL
Group: Games/Arcade
Url: http://sourceforge.net/projects/trigger-rally/
BuildRoot: %{_tmppath}/%{oname}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
Trigger is a fast-paced open source rally racing game.
This packages contains data files required by Trigger.

%description -l de
Trigger ist ein flottes Open Source Rally Rennspiel.
Dieses Paket enthält Datendateien, die von Trigger benötigt
werden.

%prep
%setup -q -n %{oname}-%{version}-data

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_gamesdatadir}/trigger
cp -a * %{buildroot}%{_gamesdatadir}/trigger
rm -f %{buildroot}%{_gamesdatadir}/trigger/*.txt
chmod 644 %{buildroot}%{_gamesdatadir}/trigger/trigger.config.defs

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README.txt README-stereo.txt
%{_gamesdatadir}/trigger




%changelog
* Tue Feb 28 2012 Neal <nealbrks0 at gmail dot com> 0.6.0-1pclos2012
- process

* Sun Feb 26 2012 ghostbunny <hmhaase at pclinuxosusers dot de> 0.6.0-1pclos2012
- 0.6.0
- added german summary and description
- added xz compression

* Wed Apr 19 2010 pcserver <pcserver at inbox.com> 0.5.2-3pclos2010
- update for new openal

